.contact-info {
    padding-top: 50px;
    max-width: 900px;
    margin: 0 auto;
}
.contact-title{
      font-family: 'Raleway', sans-serif;
      font-size: 24px;
      color: #1d7fff;
      text-align: center;
}
.sp-background{
       background: #fff;

    padding-bottom: 120px;
}
.main-content-contact {
    padding: 0 0 0px;
}
/*.reminder {
    text-align: center;
    
    font-size: 13px;
    color: #735F52;
    line-height: 2;
    position: relative;
    padding-bottom: 26px;
    margin-bottom: 10px;
}*/
/*.reminder:after {
    content: " ";
    display: block;
    width: 240px;
    height: 1px;
    background: #ddd;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -120px;
}*/
.reminder b {
    color: #1d7fff;
}
